CPLAY-NG(1)

NAME
cplay-ng - simple curses audio player

SYNOPSIS
 cplay-ng [OPTION]
 cplay-ng [DIRECTORY]

DESCRIPTION
cplay-ng simple curses audio player with a textual user interface written in Python. It aims to provide a power-user-friendly interface with simple filelist and playlist control.

OPTIONS

-a  add to playlist.

-s  recursive search.

-BS go to parent dir.

-d, D
    delete item/all.

-m, M
    move item down/up.

-r, R
    toggle repeat/random.

-s, S
    shuffle/sort playlist.

-w  enter filename for current playlist.

-C  close current playlist.

-@  jump to current track""".

EXAMPLES

cplay-ng
    initialize program

REPORTING BUGS
To report a bug please visit cplay-ng issues tracking system at: https://github.com/xi/cplay-ng/blob/main/ChangeLog

AUTHORS
Written by Tobias Bengfort <tobias.bengfort@posteo.de>

This manual page was written by Josenison F. da Silva <nilsonfsilva@hotmail.com> for the Debian project (but may be used by others).